Bug 693531 - ibus notification icon always visible in GNOME Panel, even when it makes no sense
ibus notification icon always visible in GNOME Panel, even when it makes no s...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: imsettings (Show other bugs)
15
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Akira TAGOH
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-04 17:43 EDT by Adam Williamson
Modified: 2011-06-16 08:01 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-16 08:01:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Williamson 2011-04-04 17:43:08 EDT
In F15 Beta TC1, the ibus notification area icon/applet is always present in GNOME Panel (fallback mode), even when the keyboard layout chosen during installation was United Kingdom and I have no keyboard layouts or input methods which would make ibus at all useful installed or enabled. It probably shouldn't appear unless you have at least one input method installed/enabled?
Comment 1 fujiwara 2011-04-04 22:02:28 EDT
imsettings-switch enables ibus on en_US.UTF-8 with XDG.
Transferring the bug to imsettings.
Comment 2 Adam Williamson 2011-04-05 00:48:31 EDT
note I was actually testing with en_GB , so fix that too =)
Comment 3 Akira TAGOH 2011-04-05 00:52:22 EDT
This should be fixed in imsettings-1.2.1-1.fc15. which is the latest in current repo. can you test that please?
Comment 4 fujiwara 2011-04-05 02:24:54 EDT
(In reply to comment #2)
> note I was actually testing with en_GB , so fix that too =)

Yes, this needs to be tried with a new account.
Comment 5 Akira TAGOH 2011-06-16 08:01:52 EDT
closing.

Note You need to log in before you can comment on or make changes to this bug.